.tHeading {
	font-size: 12px;
	color: #002651;
	text-align: center;
}
.subLeft {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.subCenter {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-left-color: #FFF;
	border-left-style: solid;
}
.charCenter {
	font-size: 11px;
	text-align: center;
}
